@charset "utf-8";
/*各ページ共通
------------------------------------------------------------*/
/*メイン画像エリア*/
#main_area{position: relative;top: 0; width:100%;z-index: 1;overflow: hidden;border-bottom:17px solid #ff8ea4;}
#main_area {
  position: relative;
  width: 100%;
  height: 420px;
  background-image: url('../images/contact/main.webp'); /*ページごとに変更*/
  background-size: cover;     
  background-position: center; /* ページによって変更OK */
  background-repeat: no-repeat;
}
#main_area p{
    position:absolute;
    left:5%;
    bottom:10%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background:#FFF;
    width:clamp(150px,calc(250/1280*100vw),250px);
    height: clamp(80px,calc(250/1280*100vw),250px);
    font-size:clamp(16px,calc(30/1280*100vw),30px);
    font-weight: 500;
    opacity: 0.8;
}
#main_area p:before{
    content:"Contact";
    color:#ff8ea4;
    font-size:clamp(12px,calc(25/1280*100vw),25px);
    font-family: "Sniglet", system-ui;
    font-weight: 400;
}
@media only screen and (max-width:768px){
    #main_area {
      background-image: url('../images/contact/mainTAB.webp'); /*ページごとに変更*/
    }
}
@media only screen and (max-width:450px){
    #main_area {
      background-image: url('../images/contact/mainSP.webp'); /*ページごとに変更*/
      height: 250px;
    }
    #main_area p{
        left:5%;
        bottom:5%;
    }
}
/*入職祝い金*/
.gift img{
    position:absolute;
    right:clamp(0rem, -4.688rem + 9.77vw, 3.125rem);
    bottom:clamp(0.625rem, -1.25rem + 3.91vw, 1.875rem);
    z-index: 3;
    width:clamp(110px,calc(260/1500*100vw),260px);
    height: auto;
    transition: transform 0.3s ease;
}
.gift:hover{opacity: 1.0;}
.gift:hover img{transform: scale(1.05);opacity: 0.9;}

/*このページ単体のCSS------------------------------------------------------------*/
.inner-box3{width:85%;max-width:1000px;padding:clamp(40px,calc(90/1920*100vw), 90px) 0; margin:auto;}
#giftinfo{position:relative;width:95%;max-width:900px;border:1px solid #b3b3b3;min-height: 170px;margin:0 auto 60px;}
#giftinfo h2{font-size:clamp(18px,calc(20/1000*100vw),20px);background:#ff8ea4;padding:10px 15px;line-height: 1.0;}
#giftinfo p{padding:15px;padding-right:100px;}
#giftinfo p::after{position:absolute;right:0;bottom:0;display: block; content:"";background:url("../images/contact/giftbg.webp") no-repeat;width:160px; height:170px;}
/*お問い合わせフォーム*/
#contact .tih2::before{content:"Contact Form";}
form input[type=checkbox]  {
  display: none;
}
form label {
  cursor: pointer !important;
  display: inline-block !important;
  padding: 5px 30px;
  position: relative;
  width: auto;
  color: #666;
  user-select:none;
}
form label:before {
  content:"";
  position: absolute;
  top: 50%;
  left: 5px;
  display: block;
  height: 16px;
  width: 16px;
  margin-top: -8px;
  border-radius: 3px;
  background: #fff;
  border: 1px solid #aaa;
}
form label:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  height: 9px;
  width: 6px;
  margin-top: -6px;
  border-right: 2px solid #d8a7a0;
  border-bottom: 2px solid #d8a7a0;
  opacity: 0;
  transform: rotate(45deg);
}
input[type=checkbox]:checked ~ label::after {
  opacity: 1;
}
/* プライバシーポリシー */
.privacy{
    border:1px solid #b4b4b5;
    max-width: 1000px;
	margin: 0 auto clamp(30px,calc(60/1000*100vw),60px);
}
.privacy-inner{
	overflow-y: scroll;
	height: 300px;
	padding: 15px;
}
.privacy-inner::-webkit-scrollbar{width:10px;}
.privacy-inner::-webkit-scrollbar-track{
	background: #ebebeb;
}
.privacy-inner::-webkit-scrollbar-thumb{
	background: #cccccc;
	border-radius: 20px;
}
.privacy-inner li:not(:last-child){margin-bottom: 30px;}
.privacy ol{margin-left:1em;}
/*フッター*/
.cta{ background:url("../images/contact/bg_cta.webp") no-repeat center center/cover;}

/* レスポンシブ
------------------------------------------------------------*/
@media screen and (max-width: 1025px) {
}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    #giftinfo p{padding-right:15px;}
    #giftinfo p::after{width:120px; height:127px;background-size: cover;opacity:0.3;}
    /*フッター*/
    .cta{ background:url("../images/contact/bg_ctaTAB.webp") no-repeat center center/cover;}
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    body {min-width:inherit !important;width:100%;}
    /*フッター*/
    .cta{background:url("../images/contact/bg_ctaSP.webp") no-repeat center center/cover;} 
}